@charset "utf-8";
/* CSS Document */
#body
{
	background-image:url(../images/stripe_581b7db4e0ebfd3a81bdea8c6af67f81.png);
}
#margin_border
{
	border:solid 3px #060;
	position:fixed;
	width:100%;
}
#project_title
{
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
	font-size:54px;
	float:left;
	padding-top:10px;
	padding-left:50px;
	color:#464646;
	text-shadow:2px 2px 5px #030303;
}
#slider_title
{
	float:left;
	margin-bottom:150px;
	font-size:104px;
	color:#0099FF;
	text-shadow:#000 3px 3px 5px;
	font-family:Vivaldi;
}
#heading
{
	font-size:30px;
	color:#CC3366;
	font-family:PRIstina;
	font-weight:bold;
}
#heading_subtitle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#333333;
	border-bottom:1px #333333 solid;		
}
#padhus_image
{
	border:#069 2px solid;
	margin:5px;
	margin-right:10px;
	
}
#padhus_image:hover
{
	box-shadow:0px 0px 10px #000000;
}
#para
{
	font-size:17px;
	color:#000000;
	line-height:25px;
	text-indent:30px;
	font-weight:normal;
}
#padhus_list
{
	list-style-image:url(../images/arrow.PNG);
	line-height:30px;
	font-size:17px;
	color:#000000;
	cursor:pointer;
}
#padhus_list:hover
{
	color:#CC3366;
}
#factory_works
{
	background-image:url(../images/factory_works_padhus.jpg);
	border:#333333 1px solid;
	margin:5px;
	margin-right:10px;
	width:200px;
	height:120px;
	background-size:200px 120px;
}
#factory_works:hover
{
	background-image:url(../images/factory_works_hover_padhus.jpg);
	box-shadow:0px 0px 0px #000000;
}
#list
{
	list-style:square;
	margin-left:20px;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
}
#colour_change:hover
{
	color:#cc3366;
}
#subtitle
{
	color:#0033FF;
	font-size:24px;
	padding-left:10px;
}
/*style page css start*/
#style_link
{
	color:#003399;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
#style_link:hover
{
	color:#000;
}
#slogan
{
	font-family:Fondamento;
	padding-left:20px;
	font-size:20px;
	color:#03F;
}
#back_style{
border:1px solid #25729a; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;float:right;cursor:pointer;
 background-color: #3093c7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(to bottom, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
 margin-bottom:-60px;
 width:70px;
 text-align:center;
 box-shadow:1px 2px 0px #666666;
}

#back_style:hover{
 border:1px solid #1c5675;
 background-color: #26759e; background-image: -webkit-gradient(linear, left top, left bottom, from(#26759e), to(#133d5b));
 background-image: -webkit-linear-gradient(top, #26759e, #133d5b);
 background-image: -moz-linear-gradient(top, #26759e, #133d5b);
 background-image: -ms-linear-gradient(top, #26759e, #133d5b);
 background-image: -o-linear-gradient(top, #26759e, #133d5b);
 background-image: linear-gradient(to bottom, #26759e, #133d5b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#26759e, endColorstr=#133d5b);
}
#back_style:active
{
	margin-top:1px;
}
/*style page css end*/
/*contact us css start*/
#contact_slogan
{
	color:#0099FF;
	font-size:20px;
	letter-spacing:1px;
	font-family:PRIstina;
	margin-top:-5px;
	margin-bottom:px;
}
#get_contact{
	width:500px;
	float:right;
	color:#000;
	line-height:25px;
	font-size:20px;
	padding-left:20px;
	margin-top:-5px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#address
{
	font-size:18px;
	color:#030303;
	font-family:Arial, Helvetica, sans-serif;
}
#text
{
	width:250px;
	height:25px;
	margin-bottom:10px;
	background-color:#FFFFFF;
	border:1px #030303 solid;
	color:#030303;
	
}
#button
{
	width:100px;
	height:30px;
	color:#036;
	font-weight:bold;
}
#contact_heading
{
	font-family:Verdana, Geneva, sans-serif, Tab_Shakti_12;
	color:#CC3366;
	font-size:34px;
}
#pf
{
	font-family:"Admiration Pains";
	font-size:36px;
}
/*contact us css end*/
#bottom
{
	font-family: Arial, sans-serif;
    position: fixed;
    bottom: 0;
    width: 100%;
	font-size:13px;
	background-color:#b6c129;
	color:#006699;
	text-transform:;
	height:60px;
	padding-top:3px;
	padding-bottom:20px;
	border-bottom:5px #006600 solid;
}
#copyright
{
	float:left;
	padding-left:50px;
}
#poweredby
{
	float:right;
	padding-right:50px;
}
#veenet
{
	color:#666666;
}
#veenet:hover
{
	
	color:#CC0000;
}